uuid: 8145e9f1-e770-4ca9-9bda-fb1b17b3651e
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_accommodation_services_parent
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_parent
label: 'Servicios albergue taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: servicios_albergue
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_accommodation_services
    source: tid
    no_stub: true
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_accommodation_services
      no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: accommodation_services
migration_dependencies:
  required:
    - gronze_taxonomy_accommodation_services
